---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.2-x86_64-bios-tiny-metal-oci
name: alpine-3.20.2-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:51:12.166020'
uploaded: '2024-07-23T05:39:55.865070'
signed: '2024-07-23T17:46:26.686920'
released: '2024-07-23T18:35:37.355571'
artifacts:
metadata_updated: '2024-07-23T18:35:37.356014'
